FactoryBot.define do
  factory :store do
    name { "Teletype Games" }
    catalog_url { "https://teletypegames.org" }
    store_repository_url { "https://git.teletypegames.org/stores/ttg-desktop-store" }
  end
end
